» Ubuntu » パッケージ

Error

two or more packages specified (lua-dbi-mysql raring)